Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Nov 2019 05:09:40 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi 
I ordered this pajama set online https://www.centrepointstores.com/sa/en/Clothing/Boys/Nightwear/BABYSHOP-Juniors-Striped-T-shirt-with-Short-Sleeves-and-Full-Length-Pyjama-Set/p/V53-A5-13-003TURQUOISEMEDIUM

But I recived different items they have the same colors and stripes but they are full sleeve, I couldn't find the pair online so I can show it to you, and I don't know if it is the same price or not or whether they cost more or less than I paid. One pj is blue with yellow grafic  chill in italic writing , and the other one is black and white  stripes with blue sleeves, so can you clarify the problem, if the pj I ordered available or not, if yes how can I return the item online and would that cost me, and if the pj not available am ok with keeping this one but I want to know if it is the same price or not.
Regards, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/226900